Subject: [iucg] Response to my appeal

From: JFC Morfin <[email-masked]>
Date: Sat, 18 Apr 2015 02:50:28 +0200

Dear Jari,

I thank you for the response of the IESG to my appeal that I have 
just seen now. I understand at this stage that the paragraphs of 
importance are the first and last one, which I perceive as incorrect. 
This, therefore, calls for an appeal to the IAB that I will forward 
before June 16, 2015.

I note that your response, its implications, and my subsequent appeal 
to the IAB will be of some influence on the French legal and 
constitutional debate on digital surveillance that is currently 
underway (as it is also engaged in several other countries). I, 
therefore, regret the lack of reference to the RFC 6852 related 
issues in your dilatory response. It will encourage those who 
perceive the IETF as the US/IETF that the IANAPLAN document has 
personally implied for you, and as a result plead for the global 
community's broader independence from political and commercial interests.

jfc